*                   { margin: 0; padding: 0; }
body                { background-color: #FFF; color: #000; text-align: left;
                      font-family: Trebuchet MS, Trebuchet, Verdana, Arial, sans-serif; font-size: 80%; }
h1                  { font-size: 1.7em; margin: 0.5em 0; }
h1 + h2             { margin: -0.7em 0 0; }
h2                  { color: #5F779B; font-size: 1.2em; font-weight: bold; margin: 1em 0 0 0; }
h3                  { color: #5F779B; font-size: 1.1em; font-weight: bold; margin: 0; }
p                   { margin: 0.5em 0; line-height: 1.5; }
ul                  { margin-left: 2em; }
a                   { color: #5F779B; font-style: normal; font-weight: bold; text-decoration: none; }
a:hover             { color: #97A6BE; border-bottom: 1px solid #5F779B; }
a img               { border: none; }


#page               { margin: 0 auto; width: 750px; }
#tbar               { padding: 25px 30px; }
.banner             { background: url('./images/bluegrad.png') right top repeat-y; height: 186px;
                      position: relative; }
#curve              { background: url('./images/bluecurve.png') left center no-repeat; color: #000;
                      height: 186px; float: left; }
.banner .txt        { margin: 20px 180px 20px 220px; position: relative; }
#inuse              { position: absolute; top: -71px; right: 17px; width: 153px; height: 406px; }
#closeup            { position: absolute; top: -164px; left: 0; width: 182px; height: 205px; }
#call               { position: absolute; top: 50px; left: 20px; width: 160px;
                      color: #DFD38F; font-weight: bold; }
.phn                { font-size: 1.6em; color: #FFF; }

#cpane              { border-left: 1px solid #000; border-right: 1px solid #000;
                      border-bottom: 1px solid #000; width: 748px; }
#bluebar            { background-color: #D3DAE4; color: #000; padding: 10px 10px 10px 0; position: relative; }
#bluebar p          { margin: 0 0 0 200px; }
.boxes              { padding: 30px 10px 20px 10px; }
.box                { float: left; width: 160px; padding: 5px 10px; }
.box h2             { margin: 0; }
.brl                { border-left: 1px solid #DDD; border-right: 1px solid #DDD; }
.bl                 { border-left: 1px solid #DDD; }
.sep                { margin: 20px 0; border-top: 1px solid #DDD; height: 1px; overflow: hidden; }
.jog                { padding-right: 170px; }
.botspace           { height: 160px; }
#cpane .txt         { padding: 20px; }
#rpane              { margin: 20px 20px 30px 200px; text-align: center; }
#rpane p            { text-align: left; }
#rpane .txt         { text-align: left; margin-top: -40px; }

#bbar               { clear: both; font-size: 0.85em; line-height: 1.2; text-align: center; margin-bottom: 20px; }
#bbar p             { margin-bottom: 1em; }

.specs              { border-collapse: collapse; margin: 5px 0; }
.specs td           { border: 1px solid #DDD; padding: 5px; }
.specs p            { margin: 0; }
.farr               { text-align: right; margin-right: -20px; }

ul h2               { margin: 0; }


.caption            { font-size: 0.9em; font-weight: bold; }

.ind                { margin: 0 2em; }
.mi                 { margin-top: 0.5em; font-weight: bold; font-style: normal; }
.hi                 { font-size: 1.4em; color: #EB8840; }
.nolsp              { line-height: 1.2; }
#lnav .hi           { color: #F6D8BB; }
.nobrd              { border: none; }
.brd                { border: 1px solid #000; }
.tpad               { padding-top: 0.5em; }

.clr                { height: 1px; clear: both; margin-top: -1px; overflow: hidden; }
.fl                 { float: left; }
.fr                 { float: right; }
.c                  { text-align: center; margin: 0 auto; }

form                { margin: 0 auto 30px auto; padding: 0; }
label               { font-weight: bold; }
textarea            { font-family: Trebuchet MS, Trebuchet, Verdana, Arial, sans-serif; font-size: 0.95em;
                      font-weight: normal; }
select              { font-family: Trebuchet MS, Trebuchet, Verdana, Arial, sans-serif; font-size: 0.95em;
                      font-weight: normal; }
input               { font-family: Trebuchet MS, Trebuchet, Verdana, Arial, sans-serif; font-size: 0.95em;
                      font-weight: normal; }
input.btn           { font-size: 0.9em; background-color: #EEE; padding: 2px 0; font-weight: bold;
                      border: 1px solid #999; }
input.chk           { border: none; }


/* commented backslash hack v2 \*/ 
* html .boxes       { height: 1%; }
/* end hack */ 
